A new upstream version is available: 9.0

package:
pyvo
severity:
high
created:
2018-09-20
last updated:
2018-11-15

A new upstream version 9.0 is available, you should consider packaging it.